/* page banner */
.page-banner{
  height: 600px;
  box-shadow: 0 3px 16px 0px rgb(0 0 0 / 60%);
}
.page-banner .page-banner-wrap{
  display: flex;
  align-items: center;
  height: 100%;
}
.page-banner .category-name{
  color: #fff;
  font-size: 3.5rem;
}
.page-banner .banner-btn a{
  display: block;
  width: 15.625rem;
  height: 4.0625rem;
  line-height: 4.0625rem;
  text-align: center;
  font-size: 1.5rem;
  color: #fff;
  border: 1px solid #fff;
}
.page-banner.page-banner2 .page-banner-wrap{
  justify-content: center;
}
.page-banner.page-banner2 .category-name{
  font-size: 6.25rem;
  font-family:  Impact, Charcoal, sans-serif;
}
/* page banner end */

/* products */
.products-category{
  border-bottom: 2px solid #cacaca;
}
 .pro-cate-item{
  text-align: center;
}
 .pro-cate-item a{
  display: inline-block;
  position: relative;
  font-size: 1.5rem;
  color: #333;
  transition: .3s;
  line-height: 2.25rem;
}
 .pro-cate-item a:hover{
  color: #005bb4;
}
 .pro-cate-item.on a{
  color: #005bb4;
}
.notextcenter{
  text-align: left !important;
}
 .pro-cate-item.on a::after{
  position: absolute;
  display: block;
  content: '';
  width: 125%;
  height: .3125rem;
  left: 50%;
  top: calc(100% - .1875rem);
  transform: translateX(-50%);
  background: #005bb4;
}
.products-list{
  margin-top: 3.75rem;
}
/* .subcategory-list li:nth-child(1){
  color: #007bff;
} */
.products-list .subcategory-list-wrap{
  position: relative;
  padding-left: 0;
  padding-right: 5rem;
}
.products-list .subcategory-item{
  border-bottom: 1px solid #c9c9c9;
}
.products-list .subcategory-item a{
  display: block;
  font-size: 1rem;
  color: #666;
  padding: .8125rem 0;
  transition: all .2s;
}
.products-list .subcategory-item:first-of-type a{
  padding-top: 0;
  color: #007bff;
}
.products-list .subcategory-item:last-of-type{
  border-bottom: none;
}
.products-list .subcategory-item a:hover{
  color: rgb(0, 91, 180,.8);
}
.products-list .subcategory-item.on a{
  color: #005bb4;
}
.list-wrapper{
  margin-bottom: 5rem;
  padding-top: 12rem;
}
.products-all-photo:hover img{
  transform: scale(1.2);
}
.products-all-photo img{
  transition: .3s;
}
.products-top-wrap{
  margin-top: 1.75rem;
}
.content-wrap{
  padding-right: 0;
}
.content-wrap .content-item{
  line-height: 1;
  margin-bottom: 5.25rem;
}
.content-item .content-img{
  width: 14.75rem;
  height: 18.75rem;
}
.content-item .content-img img{
  width: 100%;
  height: 100%;
}
.content-img:hover img{
  transform: scale(1.2);
}
.content-img img{
  transition: .3s;
}
.content-wrap .content-title{
  position: relative;
  font-size: 1.25rem;
  color: #000000;
  margin-top: 1.75rem;
  padding-bottom: 1.25rem;
}
.content-wrap .content-title:hover{
  color: #005bb4;
}
.content-wrap .content-title:hover:after{
  position: absolute;
  content: '';
  display: block;
  width: 5.7rem;
  height: .1rem;
  background: #005bb4;
  bottom: .5625rem;
  transition: all .3s;
}
.content-wrap .content-desc{
  font-size: 1rem;
  color: #4c4c4c;
  line-height: 1.2
}
.content-wrap .content-btn{
    display: block;
    width: 6.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    color: #fff;
    background: #005bb4;
    margin-top: 1.125rem;
    transition: all .3s;
    font-size: .875rem;
}
.content-wrap .content-btn:hover{
  background: #ee8100;
}
.products-list .m-current-category{
  display: none;
  padding: .8125rem 15px;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #c9c9c9;
}
.products-list .m-current-category span.icon{
  transform: rotate(90deg);
}
/* products end */

/* products-show */
.products-top{
  padding-top: 12rem;
  padding-bottom: 7.1875rem;
  background: url(../images/detail_bg.jpg) center center / cover no-repeat;
}
.products-top .products-top-img{
  padding-left: 0;
}
/* .products-top-img:hover img{
  transform: scale(1.2);
}
.products-top-img img{
  transition: .3s;
} */
.products-top .products-top-info {
  padding-left: 20px;
  padding-right: 0;
  display: grid;
}
.products-top .products-top-info img{
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 85%;
}
.products-top .products-top-title{
  font-size: 2.25rem;
  line-height: 1;
  color: #005bb2;
  font-weight: 600;
  /* margin-bottom: 2rem; */
}
.products-top .products-top-shorttitle{
  font-size: 1.3125rem;
  color: #005bb2;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #969696;
}
.products-top .products-top-excerpt{
  margin-top: 1.25rem;
  font-size: 1.125rem;
  color: #333;
  line-height: 2.25rem;
  height: 4.5625rem;
  overflow: hidden;
  width: 85%;
}
.products-top .products-top-info p{
  margin: 0 0 0.15rem 0!important;
}
.pro-scroll{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6.25rem;
  background: url(../images/scroll.jpg) center / cover no-repeat;
}
.pro-scroll i.iconfont{
  color: #fff;
  font-size: 2.625rem;
}
.pro-detail{
  padding: 6.25rem 0;
  background: url(../images/introduce.jpg) left center / cover no-repeat;
}
.pro-detail .container{
  padding: 0;
}
.pro-detail img{
  max-width: 100% !important;
  
}
.pro-detail .title{
  border-bottom: 1px solid #b7b7b7;
}
.pro-detail .title span{
  position: relative;
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 600;
  color: #005bb0;
  line-height: 1;
  padding-bottom: 1rem;
}
.pro-detail .title span::after{
  position: absolute;
  content: '';
  display: block;
  width: 105%;
  height: 2px;
  background: #005bb0;
  bottom: 0;
}
.pro-detail .pro-detail-content{
  font-size: 1.25rem;
  color: #333;
  line-height: 2.25rem;
  margin-top: 4.0625rem;
}
.pro-detail .pro-detail-content li{
  list-style-type: unset;
}
.pro-detail .pro-detail-content ul{
  list-style: circle !important;
}
.pro-detail .pro-detail-content p{
  margin-bottom: 0;
}
.pro-detail .pro-detail-content img{
  max-width: 100% !important;
}
.detail-adv{
  height: 15.625rem;
  background: url(../images/detail_adv.jpg) center center / cover no-repeat;
  margin-bottom: 3.75rem;

}
.detail-adv .detail-adv-wrapper{
  height: 100%;
}
.detail-adv .detail-adv-wrap{
  height: 100%;
  align-items: center;
}
.detail-adv .detail-adv-wrap .detail-adv-text{
  padding-left: 0;
}
.detail-adv .text{
  font-size: 2.625rem;
  color: #fff;
  font-weight: 600;
}
.detail-adv .detail-adv-list{
  display: flex;
  justify-content: flex-end;
  color: #fff;
  padding-right: 0;
}
.detail-adv .detail-adv-list .item{
  text-align: center;
  padding: 0 2.1875rem;
  border-right: 1px solid #fff;
}
.detail-adv .detail-adv-list .item:last-of-type{
  border-right: none;
  padding-right: 0;
}
.detail-adv .detail-adv-list .item i.iconfont{
  font-size: 5rem;
}
.detail-adv .detail-adv-list .item .desc{
  font-size: .875rem;
}
/* .recommended-products{
  padding-top: 4.6875rem;
}
.recommended-products .swiper{
  padding-bottom: 8.625rem;
}
.recommended-products .item .title{
  font-size: 1.125rem;
  color: #333;
  line-height: 1;
  margin-top: 1.625rem;
}
.recommended-products .item .re-btn{
  display: block;
  width: 5.8125rem;
  height: 2.1875rem;
  line-height: 2.1875rem;
  text-align: center;
  color: #fff;
  background: #005bb0;
  margin-top: 1.5rem;
  transition: all .3s;
}
.recommended-products .item .re-btn:hover{
  background: #ee8100;
}
.recommended-products .swiper-pagination{
  bottom: 3.625rem;
}
.recommended-products .swiper-pagination-bullet{
  width: 6.25rem;
  height: .3125rem;
  border-radius: 0;
  transition: all .3s;
  margin: 0 .55rem !important;
}
.recommended-products .swiper-pagination-bullet-active{
  background: #333;
} */
/* products-show end */

/* news */
.news{
  padding-top: 12.75rem;
  background: #f5f5f5;
  padding-bottom: 4.75rem;
}
.news-list_page_wrap{padding-right: 0;}
.cate-nav-news{justify-content: flex-end;padding-right: 0;}
.cate-nav-news .nav-news-item a{display:flex;align-items:center;font-size:15px;color:#808080;margin-left:10px;transition:all .2s}
.cate-nav-news .nav-news-item.on a{color:#0d103e;font-weight:700}
.cate-nav-news .nav-news-item a:hover{color:#0d103e}
.cate-nav-news .nav-news-item a::after{content:"";display:inline-block;width:1px;height:14px;background:rgb(51,51,51,.5);margin-left:10px;vertical-align:middle}
.cate-nav-news .nav-news-item:last-of-type a::after{display:none}
.news-item_page{margin-bottom:30px}
.news-item_page .news-item_wrap{margin: 0;color:#808080;font-size:14px;background:#fff;padding:24px;transition:all .2s}
.news-item_page .news-item_wrap:hover{box-shadow:0 0 10px rgb(0,0,0,.2)}
.news-item_page .news-item_wrap:hover .title{color:#ee8100}
.news-item_page .news-item_wrap:hover .news-img_page img{transform:scale(1.05)}
.news-item_page .news-item_wrap .title{font-size:1.375rem;margin:.625rem 0px .9375rem;color:#005bb4;font-weight:700;transition:all .2s;line-height: 1;}
.news-item_page .news-item_wrap .desc{color: #41403a;font-size: 1rem;}
.news-item_page .news-item_wrap .news-img_page{height:170px;overflow:hidden}
.news-item_page .news-item_wrap .news-img_page img{width:100%;height:100%;object-fit:cover;transition:all .2s}
.news-ri .re-right{background:rgb(255,255,255)}
.news-ri .re-right .re-contact{font-size:24px;color:#000;margin-bottom:20px}
.news-ri .re-right a{line-height:30px;font-size:16px;padding-left:34px}
.news-ri .re-right .re-phone{background:url(../images/dianhua2.png) left center/24px no-repeat}
.news-ri .re-right .re-email{background:url(../images/youxiang.png) left center/24px no-repeat}
.news-ri .re-right .re-wx{background:url(../images/wx.png) left center/24px no-repeat}
.news-ri .ot-wrap{padding:24px;background:#fff;margin-bottom:16px;}
.news-ri .ot-wrap .ot-title{font-size:24px;color:#000;margin-bottom:20px;}
.news-ri .ot-wrap .saoma-text{font-size:16px;color:#808080;text-align:center;margin-top:9px}
.ot-list .item-ot-news{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #c3c3c3}
.ot-list .item-ot-news a{color:#808080;font-size:16px;transition:all .2s}
.ot-list .item-ot-news a:hover{color:#0d103e}
/* news end */

/* news-detail */
.news-detail{
  margin-top: 12.75rem;
  margin-bottom: 4rem;
}
.news-detail .post-title{
  font-size: 1.75rem;
  line-height: 1;
}
.news-detail .post-date{
  font-size: 1rem;
  line-height: 1;
  margin-top: 1rem;
  color: #a1a1a1;
}
.news-detail .post-content{
  margin-top: 2rem;
}
.news-detail .post-content p{
  font-size: 1.125rem;
  /* text-align: justify; */
}
.news-detail .post-content img{
  max-width: 100% !important; 
}
.news-detail .prev{
  font-size: 1.125rem;
  display: flex;
  color: #005bb0;
}
.news-detail .prev a{
  font-size: 1.125rem;
  color: #005bb0;
  transition: all .3s;
}
.news-detail .prev:hover a{
  color: #ee8100;
}

/* news-detail end */

/* activity */
.introduce{
  margin-top: 12.75rem;
  margin-bottom: 7.1875rem;
}
/* .introduce .introduce-wrapper{
  
} */
.introduce .introduce-img{
  padding-left: 0;
  padding-right: 4.375rem;
}
.introduce .introduce-text{
  padding-left: 0;
  padding-right: 0;
}
.introduce .introduce-text p{
  /* text-align: justify; */
  font-size: 1.125rem;
}
.introduce .introduce-text p:nth-child(1){
  color: #0046b4;
}
.activity-products-all{
  background: #ededed;
  /* min-height: 83.75rem; */
  min-height: 45.75rem;
}
.products-all-list{
  display: flex;
  flex-wrap: wrap;
  padding: 7.1875rem 0 6.875rem 0;
}
.products-all-item{
  width: 16.25rem;
  flex-wrap: wrap;
  display: flex;
  flex-direction: column;
  margin-bottom: 5.25rem;
}
.products-all-photo{
  width: 100%;
}
.products-all-photo img{
  width: 100%;
  height: 100%;
}

.products-all-item .products-all-name{
  position: relative;
  font-size: 1.25rem;
  color: #000000;
  margin-top: 1rem;
  padding-bottom: 1.25rem;
}
.products-all-item .products-all-name:hover{
  color: #005bb4;
}
.products-all-item .products-all-name:hover:after{
  position: absolute;
  content: '';
  display: block;
  width: 5.7rem;
  height: .1rem;
  background: #005bb4;
  bottom: .5625rem;
  transition: all .3s;
}
.products-all-jieshao{
  margin-top: 1.25rem;
  width: 100%;
  color: #666666;
  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  overflow: hidden;
}
.products-all-item .products-all-btn{
  display: block;
  width: 6.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  text-align: center;
  color: #fff;
  background: #005bb4;
  transition: all .3s;
  font-size: .875rem;
}
.products-all-item .products-all-btn:hover{
background: #ee8100;
}
.two-graphs{
  margin-top: 6.25rem;
  margin-bottom: 6.25rem;
}
.two-graphs .graphs-wrap a{
  position: relative;
  display: block;
}
.two-graphs .graphs-wrap a img{
  transition: .4s;
}
.two-graphs .graphs-wrap .two-graphs-name{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #fff;
  font-size: 3.5rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.two-graphs .graphs-wrap a:hover img{
  transform: scale(1.1);
}
/* activity end */

/* about */
.about-why{
  margin-top: 12.75rem;
}
.about-why .about-why-wrap{
  margin-top: 1.5625rem;
}
.about-toady {
  margin-top: 5.9375rem;
}
.about-toady .about-toady-wrap{
  margin-top: 1.5625rem;
}
.about-introduce .introduce-text{
  padding-right: 0;
}
.about-introduce .introduce-text p{
  font-size: 1.125rem;
  color: #000000;
}
.about-introduce .introduce-text-wrap{
  height: 100%;
  padding: 2.25rem 2.5rem;
  background: #f2f2f2;
}
.about-introduce .introduce-img{
  padding-left: 0;
}
.about-introduce .about-introduce-wrapper{
  margin-top: 4.3125rem;
  margin-bottom: 4.3125rem;
}
.about-why-wrap .why-img:hover img{
  transform: scale(1.2);
}
.about-why-wrap .why-img img {
  transition:  .3s;
}
.about-toady .about-toady-wrap:hover img{
  transform: scale(1.2);
}
.about-toady .about-toady-wrap img {
  transition:  .3s;
}
.introduce-img:hover img{
  transform: scale(1.2);
}
.introduce-img img{
  transition: .3s;
}
/* about end */

/* contact us */
.contact-container{
  padding-top: 12.75rem;
  padding-bottom: 5.625rem;
  background: url(../images/contact_bg.jpg) center bottom / cover no-repeat;
}
.contact-container .index-title{
  margin-bottom: 6.25rem;
}
.index-title .desc{
  /* font-weight: bold; */
    width: 100%;
    text-align: center;
    margin-top: 0.875rem;
    /* font-size: 1.5rem; */
    font-size: 1rem;
    line-height: 1.5rem;
    color: #6e6e6e;
}
.contact-container .message-form{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.contact-container .message-form input{
  width: 49%;
  border:1px solid #555555;
  outline: none;
  height: 2.625rem;
  font-size: 1rem;
  background: none;
  padding-left: 1.5rem;
  margin-bottom: 1.5rem;
  margin-left: 0.5rem;
}
.contact-container .message-form textarea{
  width: 99.5%;
  border:1px solid #555555;
  outline: none;
  height: 4.75rem;
  font-size: 1rem;
  background: none;
  padding-left: 1.5rem;
  margin-bottom: 1.5rem;
  margin-left: 0.5rem;
  padding-top: 1rem;
	resize: none;
}
.contact-container .message-form button{
  width: 49%;
  outline: none;
  height: 2.625rem;
  line-height: 2.625rem;
  font-size: 1.125rem;
  background: #005bb0;
  color: #fff;
  text-align: center;
  margin-left: 1rem;
  border: 0;
  margin-bottom: 1.25rem;
}
.contact-container .message-form button:hover{
  background: #ee8100;
}
/* .contact-container .input-wrap{
  margin-bottom: 2.375rem;
}
.contact-container .input-wrap label{
  display: block;
  font-size: 1.75rem;
  color: #333;
  line-height: 1;
  margin-bottom: 1.375rem;
  font-weight: bold;
  position: relative;
}
.contact-container .input-wrap input{
  display: block;
  width: 45%;
  height: 4.625rem;
  border:1px solid #555555;
  outline: none;
  font-size: 1.625rem;
  background: none;
  padding: .3125rem .3125rem .3125rem .9375rem;
}
.contact-container .input-wrap .xing::after{
  position: absolute;
  left: -2%;
  top: 1%;
  content: "*";
  color: red;
}
.contact-container .input-wrap input:focus{
  outline: none;
}
.contact-container .input-wrap textarea{
  margin: 0 auto;
  display: block;
  width: 60%;
  border:1px solid #555555;
  height: 9.375rem;
  outline: none;
  font-size: 1.625rem;
  background: none;
  padding: .3125rem .3125rem .3125rem .9375rem;
}
.contact-container .input-wrap textarea:focus{
  outline: none;
}
.contact-container .input-wrap input#code{
  margin-right: 10rem;
  margin-left: 0rem;
}
.contact-container .verification-code{
  width: 60%;
  margin: 0 auto;
}
.contact-container .input-sub{
  margin-top: 4.2rem;
}
.contact-container .input-sub a{
  display: block;
  width: 14.125rem;
  height: 4.375rem;
  line-height: 4.375rem;
  text-align: center;
  color: #fff;
  font-size: 1.75rem;
  background: #005bb0;
  margin: 0 auto;
  transition: all .3s;
}
.contact-container .input-sub a:hover{
  background: #ee8100;
}
.subflex{
  display: flex;
} */
/* contact us end */

/* development */
.development{
  padding-top: 12.75rem;
  background: url(../images/deve_bg.jpg) center top / 100vw 100vh no-repeat;
  background-attachment: fixed;
}
.development .index-title{
  margin-bottom: 5rem;
}

.development .date-wrap .date{
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 1.5rem;
  line-height: 1;
  padding: 1.25rem 1.125rem;
  background: #005bb0;
}
.development .deve-wrap:nth-of-type(2n+1){
  flex-direction: row-reverse;
}
.development .deve-wrap .date-wrap{
  position: relative;
  text-align: right;
  padding-top: 1.75rem;
  padding-right: 3.375rem;
  border-right: 1px solid #a9a9a9;
}
.development .deve-wrap:nth-of-type(2n+1) .date-wrap{
  text-align: left;
  padding-left: 3.375rem;
  padding-right: 15px;
  border-right: none;
}
.development .deve-wrap .date-wrap .icon-yuanquan{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  border:1px solid #005bb0;
  right: 0;
  top: 3.75rem;
  transform: translateX(53%) translateY(-50%);
  /* z-index: 999; */
}
.development .deve-wrap:nth-of-type(2n+1) .date-wrap .icon-yuanquan{
  left: 0;
  transform: translateX(-54%) translateY(-50%);
}
.development .deve-wrap .date-wrap .icon-yuanquan .nei{
  width: .5rem;
  height: .5rem;
  border-radius: 50%;
  background: #005bb0;
}
.development .deve-wrap .deve-info{
  padding-top: 1.75rem;
  padding-left: 3.375rem;
  padding-bottom: 5rem;
}
.development .deve-wrap .deve-info .deve-info-img{
  width: 24.375rem;
  height: 11.25rem;
}
.development .deve-wrap:nth-of-type(2n+1) .deve-info .deve-info-img{
  margin-left: auto;
}
.development .deve-wrap:nth-of-type(2n+1) .deve-info .deve-text{
  margin-left: auto;
  text-align: left;
}
.development .deve-wrap .deve-info .deve-info-img img{
  /* vertical-align:middle; */
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.development .deve-wrap .deve-info .deve-text{
  width: 24.375rem;
  margin-top: 1rem;
  font-size: 1.125rem;
  color: #333;
}
.development .deve-wrap:nth-of-type(2n+1) .deve-info{
  padding-right: 3.375rem;
  padding-left: 15px;
  border-right: 1px solid #929292;
  text-align: right;
}
.development .date-wrap .date:after{
  position: absolute;
  content: '';
  display: block;
  border: 10px solid transparent;
  border-left-color: #005bb0;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.development .deve-wrap:nth-of-type(2n+1) .date-wrap .date:after {
  left: 0;
  transform: translateX(-100%) translateY(-50%);
  border-right-color: #005bb0;
  border-left: none;
}
.development .deve-wrap.deve-left .date-wrap{
  text-align: left;
}
.development .deve-wrap.deve-left .date-wrap .date::after{
  border-right-color: #005bb0;
  right: 100%;
}
/* development end */

/* products show addd */
.detailSwiper .swiper-button-next{
  right: 1.25rem;
  width: 1.5rem;
  height: 3.5rem;
  opacity:0.6;
  background: #000;
  color: #fff;
  z-index: 99;
}
.detailSwiper .swiper-button-prev{
  left: 1.25rem;
  width: 1.5rem;
  height: 3.5rem;
  opacity:0.6;
  background: #000;
  color: #fff;
  z-index: 99;
}
.swiper-button-next:after, .swiper-button-prev:after {
  font-size: 1.35rem;
}
.detailSwiper .swiper-pagination-bullet-active{
  background: #fff !important;
}
.detailSwiper .swiper-pagination-bullets{
  margin-bottom: .75rem;
}
.detailSwiper .swiper-pagination-bullets .swiper-pagination-bullet{
  width: .75rem;
  height: .75rem;
  margin-right: .75rem;
}
.products-top .col-3{
  padding-left: 0 !important;
}
.pro-cate-item.on.notextcenter a::after {
  width: 70%;
  left: 36%;
}
.specifications{
  padding-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: bold;
}
.products-title{
  font-size: 1.5rem;
  margin-top: 2.5rem;
}
.products-top-wrap .products-top-img .products-top-btn{
  display: block;
  width: 10.5rem;
  height: 3.25rem;
  line-height: 3.25rem;
  text-align: center;
  color: #fff;
  background: #005bb4;
  transition: all .3s;
  font-size: 1.25rem;
  margin: 0 auto;
  margin-top: 6rem;
}
.products-top-wrap .products-top-img .products-top-btn:hover{
background: #ee8100;
}
/* products show addd */



/* 放大镜效果 */

 .abbr {
  position: relative;
}

.abbr img {
  width: 100%;
  height: 100%;
}

.mark {
  display: none;
  position: absolute;
  box-sizing: border-box;
  width: 150px;
  height: 100px;
  border: 1px solid #555555;
  left: 0px;
  top: 0;
  background: rgba(133, 130, 130, 0.3);
  cursor: move;
  z-index: 2;
}

.details {
  position: fixed;
  left: 0;
  top: 0;
  width: 300px;
  height: 300px;
  overflow: hidden;
}

.details img {
  position: absolute;
  left: 0;
  top: 0;
}